body{
    background-image: url('Imiges/Bee_yellow_flower.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.navigation{
    margin-left: 200px;
    margin-top: 100px;
    height: 810px;
    width: 400px;
    float: left;
    box-sizing: content-box;    
    color:red;
}
.img{
    height: 200px;
    width: 200px;
    border-radius: 100%;
    background-color: rgb(255, 230, 0);
}
.img:hover{
    background-color: orange;
    
}
#img2{
    margin-left: 200px;
}
#img4{
    margin-left: 200px;
}
.gallery{
    height: 400px;
    width: 800px;
    margin-left: 1000px;
}
.options{
    margin-top: 10%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
}
.img_gallery{
    width: 150px;
    height: 100px;
}
.picture{
    padding-left: 10px;
}
.window{
    background-color: blueviolet;
    height: 200px;
    width: 400px;
    margin-left: 25%;
}
